/****************************** MAIN STYLES - backgorund,deviders ******************************/

/* Main Container */
img, embed, object, video {
	max-width: 100%
}
/* Deviders */
div.line {
	height: 6px;
	background:url(../images/separator.png) 0 0 no-repeat;
	border-top:2px solid #cfa0d1;
	display: block;
	margin:0;
}
div.sepContainer {
	height: 4px;
	background:#e1e8ed;
	border-right:20px solid #bfd6e4;
	display: block;
	margin: 20px 0;
}
div.sepContainer1 {
	height: 4px;
	background:#e1e8ed;
	border-right:20px solid #bfd6e4;
	display: block;
	margin: 10px 0 30px 0;
}
div.sepContainer2 {
	height: 4px;
	background:#e1e8ed;
	border-right:20px solid #bfd6e4;
	display: block;
	margin: 5px 0;
}
div.blankSeparator {
	height: 1px;
	margin:20px 0;
	display: block;
}
div.blankSeparator1 {
	height: 1px;
	margin:25px 0;
	display: block;
}
div.blankSeparator2 {
	height: 1px;
	margin:10px 0;
	display: block;
}
.tip-twitter {
	z-index:1000;
	text-align:right;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:8px 8px;
	max-width:200px;
	color:#fff;
	background-color: #8098a6;
}
.tip-twitter .tip-inner {
	font-size:12px/16px;
}
/****************************** HOME - Content Part - Logo&Menu ******************************/
/* Header - Logo & Menu */
#header {
	background:url(../images/glass_bg.png);
	position: relative;
	z-index: 60;
	margin-top:0px;
	height: 105px;
}
#menu {
	background: url(../images/menu_bg.png) repeat-x #62BCE1;
	position: relative;
	z-index: 60;
	margin-top:0px;
	height: 51px;
}
.logo {
	width: 169px;
	margin: 0px auto;
	padding-left: 17px;
	padding-top: 18px;
}
.mainmenu {
	float: left;
	width: 100%;
}
ul.sf-menu {
	margin-top:0px;
	width: 100%;
}

.homeBoxes {
	padding: 1%;
	width: 28%;
	float: right;
	margin-left: 3.2%;
	margin-top: -20px;
	margin-bottom: -20px;
	text-align: center;
}

.homeBoxes .last {
	margin-left: 0px;
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* right offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			right;
	position:		relative;
	width: 20%;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	right:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	right:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	right:			10em; /* match ul width */
	top:			0;
}
.sf-menu {
	position: relative;
	float: left;
	line-height: 12px;
	margin: 0;
	z-index: 99;
}
.sf-menu li {
	background: none;

}
.sf-menu li:hover { /* visited pseudo selector so IE6 applies text colour*/
	background: url(../images/glasslighter_bg.png) repeat;
}
.sf-menu li a {
	font-size: 19px;
	padding: 19px 0px;
	text-decoration: none;
	letter-spacing: 2px;
	color: #fff;
	text-align: center;
}
/*** submenu ***/
.sf-menu li ul {
	border-bottom:5px solid #bfd6e4;
	margin-top:75px;
}
.sf-menu li ul li a {
	padding:15px 0 15px 0;
	text-decoration:none;
	color:#fff;
	background:#727888;
	color: #fff;
	border: 0;
	padding:15px;
	font-weight: normal;
	font-size: 11px;
	text-transform:lowercase;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.sf-menu li ul li a:hover {
	padding-right: 18px;
}
.sf-menu li li {
	border-bottom:1px solid #606573;
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point left for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	background-position:-10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
	background-position:  0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
span.home {
	margin-left:10px;
}

span.home img{
	vertical-align: text-bottom; /*changed from nothing*/
}
.homeDescription {
	width: 60%;
	font-size: 22px;
	text-align: center;
	margin: -17px auto 70px auto;
	color: #999;
}
/****************************** HOME - Content Part - Slider ******************************/

#homeSlide .container {
	position: relative;
	z-index:0;
	height: 682px;
	margin-top: -210px;
	background: url(../images/home_bg.png) no-repeat 29px 0px;
}
#homesliderBox {
	direction: ltr;
	position: absolute;
	top: 290px;
	left: 252px;
}

#homesliderBox .bx-wrapper {
	width: 454px;
	height: 277px;
	background:url(../images/glass_bg.png);
	overflow: hidden;
}
a.bx-prev {
	background: url(../images/spriteimage1.png) 0px 0px no-repeat;
	width: 36px;
	height: 36px;
	position: absolute;
	top: 120px;
	left: -200px;
	text-indent:-9999px;
	overflow: hidden;
}
a.bx-prev:hover {
	background: url(../images/spriteimage1.png) -137px -31px no-repeat;
}
a.bx-next {
	background: url(../images/spriteimage1.png) -38px 0px no-repeat;
	width: 36px;
	height: 36px;
	position: absolute;
	top: 120px;
	right: -200px;
	text-indent:-9999px;
	overflow: hidden;
}
a.bx-next:hover {
	background: url(../images/spriteimage1.png) -180px -31px no-repeat;
}
/****************************** HOME - Content Part - Box One ******************************/
.info {
	text-align: center;
}
.info a {
	color:#89a2b2;
	margin-right:0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	cursor:pointer;
}
.info a:hover {
	margin-right:4px;
	color:#738a99;
}
span.red {
	color:#c45d69;
}
span.green {
	color:#61bd68;
}
/****************************** HOME - Content Part - Box Two ******************************/
.quote {
	text-align:center;
	padding:0px 0 10px 0;
}
.quote h3 {
	font-style:italic;
	font-weight:bold;
}
.quote h4 {
	margin-bottom:-10px;
}
.clients img {
	border-bottom:6px solid #efefef;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
	cursor:pointer;
}
.clients img:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
}
/****************************** HOME - Content Part - Box Three ******************************/
.boxthree .one_third {
	background:#e1e8ed;
	box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1), 1px -1px 0px #efefef;
	border-bottom:3px solid transparent;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.boxthree .one_third:hover {
	border-bottom:3px solid #c45d69;
}
.boxthreeright, .boxthreecenter, .boxthreeleft {
	padding:20px 20px 15px 20px;
}
.boxthree img {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
}
.boxthree img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-webkit-transition: opacity 1s linear;
	-moz-transition: opacity 1s linear;
	-o-transition: opacity 1s linear;
	-ms-transition: opacity 1s linear;
	transition: opacity 1s linear;
}
.boxthree h3 {
	border-bottom:1px solid #d2dbe2;
}
a.simple {
	color:#c45d69;
	font-size:11px;
}
/****************************** HOME - Content Part - Footer ******************************/
#footer .one_fourth {
	margin-bottom: 0px;
}
#mightyWarper {
}
.footerFixed {
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	z-index: 99;
}
#footerBulb {
	background: url(../images/footer_bulb.png) center center no-repeat;
	height: 8px;
}
#footer {
	background:#fff;
	background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E7E7E7 100%);
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E7E7E7 100%);
	background-image: -o-linear-gradient(top, #FFFFFF 0%, #E7E7E7 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E7E7E7));
	background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E7E7E7 100%);
	background-image: linear-gradient(to bottom, #FFFFFF 0%, #E7E7E7  100%);
	padding: 12px 0px 4px 0px;
}

#footer h4 {
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 1px;
}
#homeKeywords {
	text-align: center;
	margin: 40px 0px 0px 0px;
	color: #A1A9A0;
	font-size: 12px;
}
.footer h3 {
	color:#bfd6e4;
}
#tweets li {
	line-height: 1.5em;
	color:#efefef;
}
#tweets li a {
	color:#bfd6e4;
}
#tweets p.meta {
	color:#bfd6e4;
	margin-top:10px;
}
#tweets li.tweet_content_0 {
	border-top:0px none;
	list-style:none;
}
#tweets li:last-child {
	border-bottom:0px none;
}
#tweets .hash {
	color:#efefef;
}
#tweets .reply {
	color:#efefef;
}
.footer ul li {
	color:#f1f2f2;
	border-top:1px solid #787f94;
	border-bottom:1px solid #494d5a;
	padding:5px 0;
}
.footer ul li:last-child {
	border-bottom:none;
}
.footer ul li:first-child {
	border-top:none;
}
.footer ul li a {
	color:white;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	cursor:pointer;
}
.footer ul li a:hover {
	color:#bfd6e4;
	padding-right:5px;
	
}

.footer div.one_fourth:hover h4 {
	color: #62BCE1;
	cursor: default;
}

.footerIcns {
	background: url(../images/spriteimage1.png) no-repeat;
	float: right;
}
.footer div.one_fourth #phoneicn {
	background-position:  -23px -38px;
	width: 21px;
    height: 25px;
    margin-top: -3px;
    margin-left: 7px;
}
.footer div.one_fourth:hover #phoneicn {
	background-position: 0px -38px;
}
.footer div.one_fourth #iphoneicn {
	background-position:  -84px -38px;
	width: 16px;
    height: 23px;
    margin-top: -1px;
    margin-left: 9px;
}
.footer div.one_fourth:hover #iphoneicn {
	background-position: -66px -38px;
}
.footer div.one_fourth #faxicn {
	background-position:  -46px -38px;
	width: 18px;
    height: 23px;
    margin-top: -1px;
    margin-left: 8px;
}
.footer div.one_fourth:hover #faxicn {
	background-position: -102px -38px;
}
.footer div.one_fourth #mailicn {
	background-position:  -76px 0px;
	width: 25px;
    height: 18px;
    margin-top: 2px;
    margin-left: 8px;
}
.footer div.one_fourth:hover #mailicn {
	background-position: -103px 0px;
}

.footerDivider {
	width: 0px;
	height: 32px;
	border-right: 1px solid #DADADA;
	display: inline-block;
	position: absolute;
	left:-18px;
	top: -5px;
}

/****************************** HOME - Content Part - copyright ******************************/
#copyright {
	background:#fff;
	border-top: 1px solid #E9E9E9;
	padding-bottom: 50px;
	z-index:1;
}
#copyright p {
	font-size:12px;
	text-align: center;
	color:#9B9B9B;
	padding-top:10px;
	padding-bottom: 10px;
	margin-bottom: 0px;
}
#copyright p a {
	color:#62BCE1;
}
ul.socials {
	margin-top:10px;
	float:left;
}
ul.socials li {
	display:inline;
}
/****************************** ABOUT - Content Part ******************************/
.aboutoneright p.quote, .aboutonecenter p.quote {
	color:#647884;
	font-style:italic;
	font-weight:bold;
	font-size:11px;
}
.aboutoneright img.raster, .aboutonecenter img.raster {
	float:right;
	margin-left:10px;
	margin-top:2px;
}
.aboutoneleft img {
	border-bottom:5px solid #bccfdb;
}
/* TOGGLE -------------------------------------------------*/
.toggle-trigger {
	text-decoration: none;
	color: #414550;
	font-weight: bold;
	padding: 10px 25px 10px 10px;
	cursor: pointer;
	border: 1px solid #b7c7d1;
	background: #dae4ea url(../images/about/toggle.png) no-repeat 5px 10px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.toggle-trigger.active {
	border-bottom:1px solid #b7c7d1;
	background:#bfd6e4 url(../images/about/toggle.png) no-repeat 5px -75px;
}
.toggle-trigger:hover {
	background-color:#bfd6e4;
}
.toggle-container {
	margin-bottom: 0px;
	padding: 5px 10px;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
/***************** PORTFOLIO / Pagination*****************/
.protfolioTitles {
	background: #5EBBE3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 7px 18px;
	background: url(../images/menu_bg.png) center;
	-webkit-box-shadow: inset 0px 0px 5px #999;
	-moz-box-shadow: inset 0px 0px 5px #999;
	box-shadow: inset 0px 0px 5px #999;
}
.protfolioTitles strong {
	color: #fff;
	font-size: 18px;
	letter-spacing: 1.5px;
}
#divish {
	text-align: center;
	width: 66%;
	margin: 0 auto;
}
#divish h2 {
	color: #5A5A5A;
}

#divish p {
	color: #727272;
	font-size: 18px;
	line-height: 3em;
}
#divish span {
	margin: 0px 13px -5px 13px;
	color: #F47821;
}
.protfolioDiv {
	background: #fff;
	float: right;
	-webkit-box-shadow: 0px 0px 7px #888;
	-moz-box-shadow: 0px 0px 7px #888;
	box-shadow: 0px 0px 7px #888;
	width: 30.2%;
	margin: 0.9%;
	padding: 6px;
	text-align: center;
}
.protfolioDiv h3 {
	width: 100%;
	font-size: 18px;
	padding: 5px;
	color: #5EBBE3;
}

.portfolio .flexslider {
	margin: 0px 0 30px 0;
	padding: 5px;
	background:#fff;
	border:1px solid #efefef;
}
.portfolio h2 {
	border-bottom:1px dashed #cdcdcd;
	padding:0px 0 5px 0;
}
.portfolio h4 {
	font-style:italic;
	font-size:13px;
}
p.portfolio {
	margin-top:25px;
	background:#fff;
	border:1px solid #efefef;
	padding:5px;
}
ul.pagination {
	padding:22px 0px 10px 0px;
}
ul.pagination li {
	display: inline;
}
ul.pagination li a {
	background-color:white;
	border:#efefef solid 1px;
	color: #414550;
	font-weight:bold;
	width:80px;
	height:80px;
	padding:9px 13px;
	margin-left:5px;
	/* CSS3 Transition */
	transition: background-color 0.5s ease-in-out;
	-moz-transition: background-color 0.5s ease-in-out;
	-webkit-transition: background-color 0.5s ease-in-out;
	cursor:pointer;
}
ul.pagination li a:hover, ul.pagination li a#currentPage {
	text-decoration: none;
	background-color: #bfd6e4;
	color: white;
}
/****************************** Gallery ******************************/
.portfolio4columns .one_fourth {
	margin-bottom:10px;
	background: #fff;
	box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1), 1px -1px 0px #efefef;
	border-bottom:2px solid transparent;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.portfolio4columns .one_fourth:hover {
	border-bottom:2px solid #bfd6e4;
}
.boxfour {
	padding:10px 10px 4px 10px;
}
.portfolio4columns img {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
}
.portfolio4columns img:hover {
	opacity: 0.9;
	filter: alpha(opacity=90);
	-webkit-transition: opacity 1s linear;
	-moz-transition: opacity 1s linear;
	-o-transition: opacity 1s linear;
	-ms-transition: opacity 1s linear;
	transition: opacity 1s linear;
}
/* #Tabs (activate in tabs.js)
================================================== */
ul.tabs {
	display: block;
	margin: 0 0 20px 0;
	background:#727888;
}
ul.tabs li {
	width: auto;
	height: 18px;
	padding: 10px 0px;
	float: right;
	margin-bottom: 0;
}
ul.tabs li a {
	text-decoration: none;
	width: auto;
	border-left:1px solid #fff;
	padding:0 20px;
	line-height: 10px;
	margin: 0;
	color:#bfd6e4;
	font-size: 16px;
}
ul.tabs li a.active {
	background:#7cbaca;
	padding:5px 20px;
	position: relative;
	top: 0px;
	margin: 0 0px 0 0;
	color: #fff;
}
ul.tabs li:first-child a.active {
	margin-right: 0;
}
ul.tabs-content {
	margin: 0;
	display: block;
	color:#efefef;
}
ul.tabs-content > li {
	display:none;
}
ul.tabs-content > li.active {
	display: block;
}
/* Clearfixing tabs for beautiful stacking */
	ul.tabs:before, ul.tabs:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
ul.tabs:after {
	clear: both;
}
ul.tabs {
	zoom: 1;
}
li#beauty, li#woman, li#people {
	-webkit-animation: slideright 0.5s ease-in-out forwards;
	-moz-animation: slideright 0.5s ease-in-out;
	-o-animation: slideright 0.5s ease-in-out;
	-ms-animation: slideright 0.5s ease-in-out;
	animation: slideright 0.5s ease-in-out;
}
@-webkit-keyframes slideright {
 0% {
 -webkit-transform: translateX(-20%);
 opacity: 0;
}
 100% {
 -webkit-transform: translateX(0px);
 opacity: 1;
}
}
 @-moz-keyframes slideright {
 0% {
 -moz-transform: translateX(-20%);
 opacity: 0;
}
 100% {
 -moz-transform: translateX(0px);
 opacity: 1;
}
}
 @-o-keyframes slideright {
 0% {
 -o-transform: translateX(-20%);
 opacity: 0;
}
 100% {
 -o-transform: translateX(0px);
 opacity: 1;
}
}
 @-ms-keyframes slideright {
 0% {
 -ms-transform: translateX(-20%);
 opacity: 0;
}
 100% {
 -ms-transform: translateX(0px);
 opacity: 1;
}
}
 @keyframes slideright {
 0% {
 transform: translateX(-20%);
 opacity: 0;
}
 100% {
 transform: translateX(0px);
 opacity: 1;
}
}
/****************************** BLOG - Content Part - Blog Page ******************************/
.post {
	padding-top: 20px;
}
.blog img {
	background:#bfd6e4;
	padding:10px;
	margin-right:-10px;
	margin-bottom:10px;
}
.blog img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-webkit-transition: opacity 1s linear;
	-moz-transition: opacity 1s linear;
	-o-transition: opacity 1s linear;
	-ms-transition: opacity 1s linear;
	transition: opacity 1s linear;
}
.blog p.meta {
	font-size:11px;
	margin-bottom:10px;
	margin-top:0px;
	border:1px solid #dcdcdc;
	background:#efefef url(../images/blog.png) 97% center no-repeat;
	padding:5px 10px 20px 0px;
	color:#414550;
}
.blog p.meta a {
	color: #5f637a;
}
span.right {
	padding:0 10px;
	border-left:1px solid #fff;
}
.blog h4 {
	font-style:italic;
	font-size:12px;
	text-transform:capitalize;
	margin-top:-10px;
}
.posttwo {
	margin-top:40px;
}
/***************** Blog/Sidebar *****************/
.sidebar h3 {
	background:#bfd6e4;
	border:1px solid #fff;
	padding:5px;
}
ul.blogList a.about {
	color: #414558;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
ul.blogList a.about:hover {
	padding-right:3px;
}
ul.blogList li {
	padding: 10px 20px;
	border-bottom:1px solid #fff;
	background: url(../images/raster.png) right no-repeat;
}
li.activenavigationItem {
	font-weight: bold;
	color: #8990a3;
	font-style:italic;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
li.activenavigationItem:hover {
	color: #414558;
}
.second, .third {
	margin-top:30px;
}
.third h5 {
	text-transform:uppercase;
	font-size:12px;
}
span.color {
	background:#c45d69;
	color:#fff;
	padding:5px;
	font-weight:bold;
}
/******************************* BLOG / Blogpost  *******************************/
.postone {
	margin-bottom:40px;
	padding:10px;
	background:#fff;
	border:1px solid #efefef;
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;
	-ms-transition: opacity 0.5s linear;
	transition: opacity 0.5s linear;
}
.singleblog img {
	background:#bfd6e4;
	padding:10px;
	margin-right:-10px;
	margin-bottom:10px;
}
.singleblog img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-webkit-transition: opacity 1s linear;
	-moz-transition: opacity 1s linear;
	-o-transition: opacity 1s linear;
	-ms-transition: opacity 1s linear;
	transition: opacity 1s linear;
}
.singleblog p.meta {
	font-size:11px;
	margin-bottom:10px;
	margin-top:0px;
	border:1px solid #dcdcdc;
	background:#efefef url(../images/blog.png) 97% center no-repeat;
	padding:5px 10px 20px 0px;
	color:#414550;
}
.singleblog p.meta a {
	color: #5f637a;
}
.singleblog h4 {
	color:#6d8696;
	font-style:italic;
	font-weight:bold;
	font-size:11px;
	border-right:2px solid #c45d69;
	padding:0 10px 0 0;
}
h4.tags {
	color:#414550;
}
.comments h2 {
	text-align:center;
}
div#comments {
	margin-bottom:-10px;
}
ul#articleCommentList li {
	overflow: hidden;
}
ul#articleCommentList li ul {
	margin-right: 50px;
}
div.commentMeta {
	width: 100px;
	margin-left: 40px;
	float: right;
	text-align: left;
	overflow: hidden;
}
div.commentMeta p {
	text-transform: uppercase;
	color: #414550;
	float: left;
	font-size: 14px;
	margin-top:0px;
	padding: 0 0 0 10px;
}
img.user {
	background:#fff;
	border:1px solid #dcdcdc;
	padding:5px;
}
div.commentBody {
	background-color:white;
	box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1);
	padding: 30px 15px 20px 15px;
	margin: 0px 140px 20px 0;
}
div.commentBody h3 {
	background-color:#bfd6e4;
	padding:5px;
	font-size: 14px;
	margin-top:-10px;
	font-weight:bold;
	margin-bottom:10px;
}
div.commentBody h3 a {
	color: #414550;
}
div.commentBody p {
	font-size: 12px;
}
span.adminIcon {
	color:#414550;
	font-size: 11px;
	background-color:#bfd6e4;
	padding: 6px 10px;
	width: 60px;
	text-align: center;
	margin-top:-10px;
}
h2#commentFormHeading {
	margin: 0px 0 30px 0;
}
div#comments a.buttonLink {
	margin-right:-30px;
}
/******************************* FEATURES / Resume  *******************************/
.resume {
	margin-top:30px;
}
.resume .one_third {
	background:#bfd6e4;
	border-bottom:2px solid #fff;
}
.resume .one_third h3 {
	padding:10px;
}
.resume .two_third {
	background:#fff;
}
.resume .two_third p {
	padding:10px;
}
.resume .two_third h4 {
	padding:10px;
}
.resume .two_third ul {
	padding:10px;
	margin-top:-20px;
}
.resume .two_third ul li {
	color:#8295a0;
}
.resume img {
	margin-bottom:-30px;
}
/******************************* CONTACT FORM -  for blog and contact page  *******************************/
#contactForm h2 {
	margin-top:40px;
}
form#contact_form {
	background-color:white;
	box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1);
	color:#414550;
}
form#contact_form .name {
	padding:30px 20px 0 0px;
}
form#contact_form .email {
	padding-right:20px;
	padding-top:10px;
}
form#contact_form p {
	margin-bottom:10px;
	padding-top:5px;
	font-style:italic;
}
form#contact_form .message {
	padding-right:20px;
	padding-top:10px;
}
div#loader {
	margin-right: 20px;
	margin-bottom:30px;
}
form#contact_form input[type="text"] {
	border: 1px solid #e1e5e9;
	background-color: white;
	height: 30px;
	padding: 0 10px;
	width: 250px;
	margin-bottom:20px;
}
form#contact_form input#email {
	border: 1px solid #e1e5e9;
	background-color: white;
	height: 30px;
	padding: 0 10px;
	width: 250px;
	margin-bottom:20px;
}
form#contact_form textarea {
	border: 1px solid #e1e5e9;
	background-color: white;
	width: 500px;
	margin-bottom:20px;
}
form#contact_form label {
	margin-left: 20px;
	font-size: 12px;
	font-weight:bold;
	color: #414550;
	text-transform: uppercase;
}
form#contact_form label span {
	color: #414550;
}
form#contact_form input[type="text"]:focus, form#contact_form input[type="text"]:hover, form#contact_form textarea:focus, form#contact_form textarea:hover, form#contact_form input[type="text"]:focus, form#contact_form input[type="text"]:hover, form#contact_form textarea:focus, form#contact_form textarea:hover {
	background-color:#efefef;
}
form#contact_form input[type="submit"] {
	background: #414550;
	border:none;
	padding:5px;
	font-size:11px;
	text-transform:uppercase;
	color:white;
	margin-bottom:10px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
form#contact_form input[type="submit"]:hover {
	color:#bfd6e4;
}
.map-container {
	position: relative;
	padding-bottom: 20%;
	overflow: hidden;
	border-bottom:5px solid #fff;
}
.map-container iframe, .map-container object, .map-container embed {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height:100%;
}
.contact1 {
	margin-top:-40px;
}
/***************** Contact/Sidebar *****************/
.contactsidebar h3 {
	background:#bfd6e4;
	border:1px solid #fff;
	padding:5px;
}
ul.contactsidebarList a.about {
	color: #414558;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
ul.contactsidebarList a.about:hover {
	padding-right:3px;
}
ul.contactsidebarList li {
	color:#414558;
	padding: 10px 20px;
	border-bottom:1px solid #fff;
	background: url(../images/raster.png) right no-repeat;
}
.second, .third {
	margin-top:30px;
}
.third h5 {
	text-transform:uppercase;
	font-size:12px;
}
span.color {
	background:#c45d69;
	color:#fff;
	padding:5px;
	font-weight:bold;
}
/****************************** Shortcodes ******************************/
/* Content Shortcodes */
.one_half {
	width: 48%;
}
.one_third {
	width: 30.66%;
}
.two_third {
	width: 65.33%;
}
.one_fourth {
	width: 22%;
}
.one_fifth {
	width: 16.8%;
}
.one_sixth {
	width: 15%;
}
.one_half, .one_third, .two_third, .one_fourth, .one_fifth {
	margin-left: 4%;
	margin-bottom: 10px;
	float: right;
	position: relative;
}
.one_sixth {
	margin-left: 2%;
	margin-bottom:20px;
	float: right;
}
.lastcolumn {
	margin-left: 0!important;
	clear: left;
}
/* #Page Styles
================================================== */
.content {
	padding-top: 20px;
}
.content.left {
	float: left;
}

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
.sf-menu li a {
	padding: 19px 22px;
	letter-spacing: -1px;
}
.flex-caption {
 display:none;
}
span.right {
 padding:0 5px;
}
.blog p.meta, .singleblog p.meta {
 background:#efefef;
}
form#contact_form textarea {
 width: 350px;
}
#footer h4 {
	letter-spacing: -1px;
	font-size: 16px;
}
.footerDivider {
	left:-3px;
}
#homeSlide .container {
height: 572px;
margin-top: -188px;
background: url(../images/home_bg_medium.png) no-repeat 28px 0px;
}
#homesliderBox {
	top: 243px;
	left: 191px;
}
#homesliderBox .bx-wrapper {
	width: 383px;
	height: 233px;
}
a.bx-prev {
	left: -180px;
}
a.bx-next {
	right: -180px;
}
.protfolioDiv {
	width: 29.9%;
}
}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
 .mainmenu {
float: right;
width: 100%;
margin-top:-230px;
}
.one_half, .one_third, .two_third, .one_fourth, .one_fifth, .one_sixth {
width: 100%;
}
.flex-caption {
 display:none;
}
.blog p.meta, .singleblog p.meta {
 padding:20px 10px 50px 0px;
 background:#efefef;
}
form#contact_form textarea {
 width: 300px;
}
 #responsive-menu {
margin-top: 275px;
}
#homeSlide .container {
height: 327px;
margin-top: -2px;
background: url(../images/Home_bg_small.png) no-repeat 35px 0px;
}
#homesliderBox {
	top: 62px;
	left: 57px;
}

#homesliderBox .bx-wrapper {
	width: 305px;
	height: 187px;
}
a.bx-prev {
	top: 75px;
	left: -60px;
}

a.bx-next {
	top: 75px;
	right: -60px;
}
.homeBoxes {
	padding: 1%;
	width: 100%;
	margin-left: 0px;
	margin-bottom: 7%;
	text-align: center;
	min-height: auto;
}
.protfolioDiv {
	width: 45.3%;
}
}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
ul.tabs {
 margin-top:20px;
}
.flex-caption {
 display:none;
}
form#contact_form textarea {
 width: 300px;
}
 #responsive-menu {
margin-top: 179px;
}
.footerDivider {
	display: none;
}
}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
ul.tabs {
 margin-top:20px;
}
ul.tabs li {
 padding: 0 0 0 5px;
}
 .mainmenu {
float: right;
width: 100%;
margin-top:-326px;
}
ul.pagination li a {
 padding:5px 8px;
}
.blog p.meta, .singleblog p.meta {
 padding:10px 10px 60px 0px;
 background:#efefef;
}
form#contact_form textarea {
 width: 200px;
}
form#contact_form input[type="text"] {
 width: 150px;
}
form#contact_form input#email {
 width: 150px;
}
ul.tabs li {
 padding:10px 0px;
}
ul.tabs li a {
 padding:0px 10px;
 line-height: 10px;
}
.footerDivider {
	display: none;
}
#homeSlide .container {
height: 327px;
margin-top: -2px;
background: url(../images/Home_bg_smaller.png) no-repeat -1px 0px;
}
#homesliderBox {
	top: 54px;
	left: 18px;
}

#homesliderBox .bx-wrapper {
	width: 264px;
	height: 162px;
}
a.bx-prev, a.bx-next {
	display: none;
}
.protfolioDiv {
	width: 94.2%;
	margin-bottom: 12px;
}
}
/* Responsive Menu
================================================== */
	
#mainmenu {
	visibility: visible;
}
#responsive-menu {
	display: none;
	float: right;
}
 @media only screen and (max-width: 767px) {
 #mainmenu {
visibility: hidden;
height: 0;
}
 #responsive-menu {
display: inline-block;
width: 100%;
}
}

/* Visual Composer Things
================================================ */
.wpb_content_element .ui-accordion .ui-accordion-header {
	background-color: #5AC4E6!important;
	border-radius: 4px!important;
   -moz-border-radius: 4px!important;
   -webkit-border-radius: 4px!important;
}
wpb_accordion_section group {
	background: #FFF!important;
	border-radius: 4px!important;
   -webkit-border-radius: 4px!important;
   -moz-border-radius: 4px!important;
}
.wpb_accordion .ui-accordion .ui-accordion-header a {
	color: white!important;
	font-size: 20px!important;
	margin-right: 7px!important;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	margin-top:-4px!important;
}
.wpb_image_grid .wpb_image_grid_ul .isotope-item {
	border: 1px solid #CECECE!important;
	background: #FFF!important;
	padding: 7px!important;
	margin-right: 10px!important;
	margin-bottom: 10px!important;
}

.silviAndBenj h2 {
	font-size: 22px;
}